@charset "utf-8";


/*====================
 +base element
====================*/
body {
	background-color: #f3eadb;
	font-family:
			"Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3",
			"メイリオ", Meiryo,
			sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	}


/*====================
 +link pseudo-class
====================*/
a,
a:active {
	color: #2c71ac;
	text-decoration: underline;
	}
a:hover {
	color: #00a1dd;
	text-decoration: none;
	}
	
#contents .news a,
#contents .news a:active,
#footer .info .reference a,
#footer .info .reference a {
	text-decoration: none;
	}
#contents .news a:hover,
#footer .info .reference a:hover {
	text-decoration: underline;
	}
 
/*====================
 +structure
====================*/
#structure {
	width: 946px;
	text-align: left;
	background-color: #FFFFFF;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-y;
	margin: 0 auto;
	padding: 0px 10px;
	}
#structure #header {
	width: 946px;
	height: 126px;
	background-repeat: repeat-x;
	overflow: hidden;
	}
#structure #navi {
	clear: both;
	width: 173px;
	float: left;
	background-image: url(../img/navi/bg.gif);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	padding-bottom: 2px;
	margin-top: 20px;
	margin-left: 19px;
	}
#structure #footer {
	width: 946px;
	height: 99px;
	clear: both;
	}
#structure #breadcrumb {
	font-size: 10px;
	line-height: 12px;
	color: #666666;
	height: 15px;
	width: 735px;
	padding-top: 5px;
	float: right;
	}
#structure #contents {
	width: 735px;
	float: right;
	clear: right;
	}


/*====================
 +header
====================*/
#header #logo {
	float: left;
	height: 78px;
	margin-right: 0px;
	padding-top: 11px;
	padding-left: 19px;
	padding-bottom: 9px;
	}
#header #logo #logotitle {
	padding-top: 9px;
	}
#header #logo_ut {
	float: right;
	margin: 8px 19px 0px 0px;
	}
#header #language {
	float: right;
	height: 12px;
	clear: right;
	margin-top: 38px;
	margin-right: 19px;
	font-size: 10px;
	line-height: 12px;
	background-image: url(../img/icon/arrow_next.gif);
	background-position: 0px 1px;
	padding-left: 10px;
	background-repeat: no-repeat;
	}
#header #headermenu {
	clear: both;
	height: 28px;
	line-height: 12px;
	color: #FFFFFF;
	padding: 0px 19px 0px 21px;
	width: 906px;
	background-image: url(../img/header/menubar_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	}
#header #headermenu h3 {
	visibility: hidden;
	height: 0px;
	}
#header #headermenu a,
#header #headermenu a:active {
	color: #FFFFFF;
	text-decoration: none;
	white-space: nowrap;
	}
#header #headermenu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
#header #headermenu #linkmenu {
	float: left;
	}
#header #headermenu #ioc {
	float: right;
	}
#header #headermenu .menu, 
#header #headermenu .link {
	height: 23px;
	float: left;
	background-image: url(../img/icon/arrow_menubar.gif);
	background-repeat: no-repeat;
	height: 23px;
	background-position: 0px 0px;
	}
#header #headermenu .menu {
	padding: 9px 28px 0px 10px;
	}
#header #headermenu .link {
	padding: 9px 0px 0px 10px;
	}


/*====================
 +navi
====================*/

#navi h2 {
	height: 2px;
	width: 173px;
	background-image: url(../img/navi/h2.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	overflow: hidden;
	}
#navi .menu  {
	margin-bottom: 3px;

}
#navi .menu .menu_no {
	font-size: 15px;
	line-height: 16px;
	font-weight: bolder;
	color: #01929f;
	background-image: url(../img/navi/h3_no.gif);
	background-repeat: no-repeat;
	height: 16px;
	width: 173px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 22px;
	padding-top: 10px;
}
#navi .menu .menu_title {
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	background-color: #ecf1f2;
	width: 140px;
	margin-right: 4px;
	margin-left: 4px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 17px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d1dedf;
	border-bottom-color: #d1dedf;
	border-left-color: #d1dedf;
}
#navi .menu .submenu {
	font-size: 11px;
	line-height: 13px;
	width: 148px;
	margin-right: 4px;
	margin-left: 4px;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left: 17px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1dedf;
	background-image: url(../img/icon/arrow_next.gif);
	background-repeat: no-repeat;
	background-position: 6px 7px;
	}
#navi .menu .submenu a,
#navi .menu .submenu a:active {
	color: #333333;
	text-decoration: none;
	}
#navi .menu .submenu a:hover {
	color: #2c71ac;
	text-decoration: underline;
	}



/*====================
 +footer
====================*/
#footer .info {
	background-image: url(../img/footer/bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 79px;
	font-size: 10px;
	clear: both;
	}
#footer .info .reference,
#footer .info #copyright {
	margin-top: 36px;
	}
#footer .info .reference {
	float: left;
	margin-left: 108px;
	}
#footer .info  #copyright {
	float: right;
	clear: right;
	margin-right: 19px;
	}
#footer .info  #copyright a {
	text-decoration: none;
	color: #444444;
	}
#footer .info  #copyright a:hover,
#footer .info  #copyright a.current {
	color: #2c71ac;
	text-decoration: underline;
	}


/*====================
 +clearfix
====================*/
.clearfix {
	overflow: hidden;
	}


/*====================
 +general class
====================*/
.btn_onmouse a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	}
.pageup {
	clear: both;
	float: right;
	font-size: 10px;
	text-align: right;
	background-image: url(../img/icon/arrow_up.gif);
	background-repeat: no-repeat;
	background-position: right 8px;
	padding: 5px 11px 5px 0px;
	line-height: 10px;
	}
#footer .pageup {
	margin-right: 19px;
	}
.pageup a {
	text-decoration: none;
	}
.pageup a:hover,
.pageup a.current {
	text-decoration: underline;
	}
.move {
	background-image: url(../img/icon/arrow_next.gif);
	background-repeat: no-repeat;
	font-size: 10px;
	line-height: 10px;
	padding-left: 10px;
	background-position: 0px 1px;
	}
#contents .new {
	background-image: url(../common/img/icon/new.gif);
	background-repeat: no-repeat;
	background-position: right;
	display: inline;
	padding-right: 26px;
	}

#contents .new {
	background-image: url(../img/icon/new.gif);
	background-repeat: no-repeat;
	background-position: right;
	display: inline;
	padding-right: 26px;
	}
.none {
	display: none;
	}

.img_right    {
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 5px;
}

/*====================
 +contents
====================*/
#contents #contentsbox {
	padding-right: 36px;
	padding-left: 35px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #01929f;
	border-left-color: #01929f;
	width: 643px;
	padding-bottom: 25px;
	clear: both;
	float: left;
	overflow: visible;
	}
#contents  h1 {
	height: 10px;
	font-size: 20px;
	background-image: url(../img/contents/pagetitle_bg.gif);
	background-repeat: no-repeat;
	color: #91B0B3;
	padding: 12px 35px 25px;
	line-height: 22px;
	width: 646px;
	font-weight: bolder;
	}
#contentsbox h2 {
	background-image: url(../img/contents/h2_bg.gif);
	background-repeat: no-repeat;
	font-size: 15px;
	width: 623px;
	line-height: 20px;
	overflow: hidden;
	background-position: left bottom;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 14px;
	padding-left: 20px;
	margin-bottom: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	clear: both;
	margin-top: 25px;
	}
#contentsbox h3 {
	background-image: url(../img/icon/circle_black.gif);
	padding-left: 18px;
	background-repeat: no-repeat;
	font-size: 13px;
	line-height: 16px;
	background-position: 0px 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A5B1B3;
	padding-bottom: 2px;
	width: 625px;
	color: #01929F;
	margin-top: 22px;
	clear: both;
	}
#contentsbox h4 {
	margin-bottom: 18px;
	margin-top: 18px;
	font-weight: bold;
	clear: both;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #01919E;
	padding-left: 10px;
	}
#contentsbox p + h2,
#contentsbox div + h2,
#contentsbox table + h2,
#contentsbox ul + h2,
#contentsbox ol + h2 {
	margin-top: 40px;
	}
#contents .bottom {
	background-image: url(../img/contents/bottom_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	clear: both;
	height: 10px;
	width: 716px;
	}
#contentsbox p,
#contentsbox div,
#contentsbox table,
#contentsbox ul,
#contentsbox ol {
	margin-bottom: 18px;
	clear: both;
	margin-top: 6px;
	}
#contentsbox ul li  {
	list-style-type: disc;
	list-style-position: inside;
	}
#contentsbox ol li  {
	list-style-type: decimal;
	list-style-position: inside;
	}
